<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/SM-79-base.xml">

  <sim>

    <description>Savoia-Marchetti SM.79 Sparviero (YASim)</description>
    <authors>
      <author   n="0">
        <name>BARANGER Emmanuel (3D/FDM)</name>
      </author>
      <author   n="1">
        <name>PESCUCCI Paolo (Documentation)</name>
      </author>
      <author   n="2">
        <name>AMOROSO Paolo (Upgrades, Weapons)</name>
      </author>
      <author   n="3">
        <name>ACENA Manuel (Liveries)</name>
      </author>
    </authors>

    <status>0.7</status>
    <aircraft-version>Alpha</aircraft-version>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/SM-79-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/SM-79-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/SM-79-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/SM-79-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/SM-79-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/SM-79-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/SM-79-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/SM-79-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>savoia-marchetti</tag>
      <tag>bomber</tag>
      <tag>1930s</tag>
      <tag>1940s</tag>
      <tag>1950s</tag>
      <tag>tail-dragger</tag>
      <tag>fixed-gear</tag>
      <tag>propeller</tag>
      <tag>piston</tag>
      <tag>radial</tag>
      <tag>3-engines</tag>
      <tag>variable-pitch</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
